<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Customer Experience</title>
</head>

<body>
    <main>
        <div class="container-fluid screen">
            <div class="row">
                <div class="col-12">
                    <div class="float-start">
                        <img src="static/logo_tecni_rojo.png" alt="" class="img-fluid p-3">
                    </div>
                    <div class="">
                        <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
                            <i class="fas fa-chevron-left"></i>
                            <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
                        </a>
                    </div>
                </div>
                <div class="col-12 text-center">
                    <h1 class="f-title fw-bold"> <span class="text-red">TRACKING DE </span> SINIESTROS</h1>
                </div>
            </div>
            <!-- Contenido -->
            <div class="row p-5">
                <div class="col-3 d-flex justify-content-center align-items-center animate__animated animate__rubberBand">
                    <p class="f-24 text-center">Conoce el estado de tu siniestro o <br> reembolso en tiempo real.</p>
                </div>
                <div class="col-3 d-flex justify-content-center align-items-center animate__animated animate__rubberBand">
                    <img src="static/tracking-siniestros-1.png" class="img-fluid" alt="">
                </div>
                <div class="col-3 d-flex justify-content-center align-items-center animate__animated animate__rubberBand">
                    <img src="static/tracking-siniestros-2.png" class="img-fluid" alt="">
                </div>
                <div class="col-3 d-flex justify-content-center align-items-center animate__animated animate__rubberBand">
                    <img src="static/tracking-siniestros-3.png" class="img-fluid" alt="">
                </div>
            </div>
        </div>
    </main>
</body>

</html>